» Ubuntu » Pakete » precise (12.04LTS) » web » libphp-snoopy
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: libphp-snoopy  ]

Paket: libphp-snoopy (1.2.4-2) [universe]

Links für libphp-snoopy

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libphp-snoopy herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Marcelo Jorge Vieira (metal)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Snoopy is a PHP class that simulates a web browser

Andere Pakete mit Bezug zu libphp-snoopy

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: php5
    server-side, HTML-embedded scripting language (metapackage)
    oder php5-cli
    command-line interpreter for the php5 scripting language
  • sug: curl
    Get a file from an HTTP, HTTPS or FTP server

libphp-snoopy herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 17,2 kB100,0 kB [Liste der Dateien]